/*****************************************************************************
 *
 * HW CSS stylesheet for journal-specific custom styling of sidebar elements.
 *
*****************************************************************************/
#col-3 ul.pub-links li a:visited {
    color: #80686F;
}
#col-2 div.other-pub a {
	color:#97233F;
}

#col-2 div.content-box div.cb-section .notice a {
        background-color:#CFC3C3;
        color: #97233F;
}
		
#col-2 a.prev-results-link, #col-2 a.next-results-link, div.content-box div.cb-section .notice a, div.content-box div.cb-section a.pdf-direct-link {
        background-color:#CFC3C3;
	color: #97233F;
}
		
div#col-3 #sidebar-section a.hover, div#col-3 #sidebar-global-nav a.hover {
	background-color: #CFC3C3;
}

/* #col-3 ul.pub-links li a {
background-image:url(/local/img/aacr_li_icon.gif);
background-position:left top;
background-repeat:no-repeat; 
display:block;
line-height:1.2;
padding-left:1em;
} for test img only */

.article-nav, .search-nav {
        background-color: #CFC3C3;
        border:1px dotted #BB133E;
}

#col-2 div.content-box {
        background-color:#97233F;
} 
	
div.hw-gen-page #col-2, div.hw-gen-page #col-2 div.sidebar {
	background-color:#E6E6E6;
}
#col-2 div.sidebar-issue-nav {
	background-color:#CFC3C3;
	border:1px solid #BB133E;
}
#col-2 div.sidebar-qs {
	background-color:#CFC3C3;
	border:1px solid #BB133E;
}
#col-3 #sidebar-current-issue {
	background-color:#CFC3C3;
	border:2px solid #BB133E;
}
/* div.sidebar a:active, div.sidebar a:link {
    color: #999999;
    text-decoration: none; 
}
*/
div.sidebar a:active, div.sidebar a:link, div.sidebar a:visited {
	color:#80686F;
	text-decoration: none;
}

#col-3 ul.pub-links, #col-3 ul.pub-links li a, 
#col-3 ul.ex-pub-links, #col-3 ul.ex-pub-links li a{
        color: #363534; 
}

#col-2 form.searchbox #issue-search-go {
	border:2px solid #97233F;
}

#col-3 div.cb-section {
	border-bottom:1px solid #363534; /*#5E6A71; */
}

#col-2 div.sidebar {
	border-bottom:1px solid #363534 /* #5E6A71; */
}

#col-2 .issue-sections {
	border-top:0px solid #5E6A71; /* #003366;*/
}

#col-2, #col-2 div.sidebar {
	background-color:#f8efd5;
}

#col-3 ul.ex-pub-links li {
	background-color: #CFC3C3; /* #E6E6E6 */;
}
